@import '~antd/lib/style/themes/default.less';

.swagger-ui a.nostyle, .swagger-ui a.nostyle:visited {
  font-family: monospace;
  text-decoration: inherit;
  color: inherit;
  cursor: pointer;
  font-weight: 600;
}

.swagger-ui .info .title {
  font-size: 36px;
  margin: 0;
  font-family: monospace;
  color: #3b4151;
  font-weight: 600;
}
//
//.ant-select-single:not(.ant-select-customize-input) .ant-select-selector {
//  position: relative;
//  background-color: #fafafa;
//  border: 1px solid #d9d9d9;
//  border-radius: 2px;
//  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
//  width: 100%;
//  height: 32px;
//  padding: 0 11px;
//}
